Page MenuHomePhabricator

[Edit Counter] Change misleading 'admin' term
Closed, ResolvedPublic

Description

The current admin term on the table of right changes is misleading. Most of the time the permission is granted by a bureaucrat, not by an administrator. Furthermore, global permissions are handled by stewards.


I would recommend its changing; instead of it, we could use granted by or something better.

Event Timeline

Bencemac created this task.Sep 27 2018, 6:44 PM
MusikAnimal renamed this task from Change misleading 'admin' term to [Edit Counter] Change misleading 'admin' term.Oct 11 2018, 5:54 PM
MusikAnimal moved this task from Inbox to Other on the XTools board.
MusikAnimal moved this task from Other to Pending deployment on the XTools board.

I've gone with "Performer" which is what is used in MediaWiki

MusikAnimal closed this task as Resolved.Oct 18 2018, 11:24 PM
MusikAnimal moved this task from Pending deployment to Complete on the XTools board.